

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
 <key>build_date</key>
 <date>2011-08-25T09:40:58Z</date>
 <key>build_revision</key>
 <string>ac3b238aa6b3</string>
 <key>build_user</key>
 <string>wbyoung</string>
</dict>
</plist>
